
Redmine - Defect #4724

Page goes blank for large item listings

2010-02-03 15:31 - Amil Waduwawara

Status: Closed Start date: 2010-02-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.9.2   

Resolution: Fixed Affected version: 0.9.1

Description

When showing a large item list (in Overall Activity) the page becomes blank after some number of items on Firefox v3.5.7, but it's

OK on IE v8 (I don't know the status with other browser versions; I'll provide them if possible).

I have following plug-ins installed, but I don't think it has anything to do with them.

Redmine Issues Group v0.1.6 by Andrew Chaika

Timesheet v0.5.0 by Eric Davis

Related issues:

Related to Redmine - Defect #2234: Firefox: Cut's off on large differential Closed 2008-11-26

Associated revisions

Revision 3376 - 2010-02-06 15:05 - Jean-Philippe Lang

Removes overflow:auto on #content which broke the fix in r2118 (#4724).

Autoscroll divs are added around large tables.

History

#1 - 2010-02-03 15:32 - Amil Waduwawara

Sorry, I forgot to mention the version I'm using. It's Redmine v0.8.4 Final.

#2 - 2010-02-03 15:49 - Amil Waduwawara

Amil Waduwawara wrote:

... the page becomes blank ...

 It's actually not the entire page goes blank; it's the listing frame becomes black beyond some number of items.

#3 - 2010-02-06 14:26 - Jean-Philippe Lang

It looks like r3177 reintroduced this problem which was fixed in r2118.

#4 - 2010-02-06 14:56 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.9.2

- Affected version (unused) set to 0.9.1

- Resolution set to Fixed

- Affected version set to 0.9.1

Fixed in r3376.

#5 - 2010-02-07 12:43 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in r3383.
